# GNUmakefile          Chapter: 12, Image Descriptors
#      Copyright 1994, Center for Computer Vision and Visualization,
#      University of Florida.  All rights reserved.
#
#   Image Descriptors algorithms

#######################################################################
# Modify the following symbols to control compilation
#######################################################################

DIRS =	chain-code	inclusion-relation


include ../gnumake.iah-chp
